.SliderArticleImage {
        /* margin-bottom: 15px; */
        overflow: hidden;
        position: relative;
        display: flex;
        /* padding: 25px 0px; */
        display: block;
}
.SliderArticleImage .ItemPanel {
        display: inline-block;
        min-height: 368px;
        list-style: outside none none;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
}
.SliderArticleImage:hover .NextButton,
.SliderArticleImage:hover .PreButton{
        opacity:1;
}
.SliderArticleImage .Item {
        flex-direction: column;
        bottom: 0;
        float: left;
        left: 0;
        position: absolute;
        display: flex;
        height: 100%;
        box-shadow: var(--box-category);
}
.SliderArticleImage .PreButton {
        background: url("images/arrows.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        cursor: pointer;
        height: 30px;
        left: 5px;
        position: absolute;
        top: 50%;
        width: 30px;
        z-index: 2;
        opacity:0;
}
.SliderArticleImage .NextButton {
        background: url("images/arrows.png") no-repeat scroll right top rgba(0, 0, 0, 0);
        cursor: pointer;
        height: 30px;
        position: absolute;
        right: 5px;
        top: 50%;
        width: 30px;
        z-index: 2;
        opacity:0;
}
.SliderArticleImage .Item a {
        border: medium none;
        display: inline-block;
        width: 100%;
        flex: 1;
}
.SliderArticleImage .Item .Title a:hover {
}
.SliderArticleImage .Item .Image {
        border: medium none;
        object-fit: cover;
}
.SliderArticleImage .Item .Title a {
        text-decoration: none;
        font-size: 23px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        /* number of lines to show */
        line-clamp: 2;
        -webkit-box-orient: vertical;
        color: #292525;
        text-shadow: none;
}
.SliderArticleImage .Item .Summary {
        color: var(--color-black);
        padding-top: 10px;
        text-decoration: none;
        font-size: 14px;
        display: none;
}
.SliderArticleImage .Item .Info {
        bottom: 89px;
        left: 0;
        padding: 15px;
        background: white;
        margin-bottom: 0;
        text-align: left;
        width: 100%;
        z-index: 1;
        /* min-height: 150px; */
        position: relative;
}
.SliderArticleImage .Date {
        font-size: 12px;
        color: #6c757d;
        display: none;
}
.SliderArticleImage .MenuList{
        margin: 0;
        padding: 0;
}
.SliderArticleImage .MenuList .TopMenu{
        position:relative;
}
.SliderArticleImage .MenuList .TopMenu a {
        color: #fff;
        font-size: 20px;
        letter-spacing: 0.5px;
        font-family: 'Roboto Condensed', sans-serif;
        text-transform:uppercase;
        padding-left: 10px;
        font-weight: 600;
}
.SliderArticleImage > .MenuList .TopMenu:before {
        content: "\f078";
        font-weight:bolder;
        font-size: 16px;
        color: #292525;
        background: #fff none repeat scroll 0 0;
        padding:5px 6px;
        border-radius:2px;
        font-family: "Font Awesome 5 Pro";
}
.SliderArticleImage .MenuList .TopMenu .Dropdown{
        list-style: none;
        background:white;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 999;
        left: 0;
}
.SliderArticleImage .MenuList .TopMenu .Dropdown .sub a{
        color: #333;
        display: block;
        font-size: 15px;
        padding: 8px 15px;
        letter-spacing: 0.5px;
        font-family: 'Roboto Condensed', sans-serif;
        text-transform:none;
}
.SliderArticleImage .MenuList .TopMenu .Dropdown .sub{
        border-bottom: 1px solid #eee;
}
.SliderArticleImage .MenuList .TopMenu .Dropdown .sub a:hover{
        background: #0076c0;
        text-decoration: none;
        color: #fff;
}
@media only screen and (max-width: 768px){
        div.ArticleSlider {
                padding: 0 10px !important;
                width: 100%;
        }
        .SliderArticleImage {
                margin-bottom: 10px;
        }
        .SliderArticleImage .ItemPanel {
                min-height: 55vh;
                max-height: 55vh;
        }
        .SliderArticleImage .PreButton,
        .SliderArticleImage .NextButton{
                opacity:1;
        }
        .SliderArticleImage .MenuList .TopMenu a{
                display:inline-block;
        }
}
